# Configuration file

####################
# block
####################

block {
    I:antenna=3751
    I:generator=3750
    I:grinder=3754
    I:kitchenUnit=3753
    I:lightningConductor=3752
    I:toaster=3755
    I:webHarvester=3756
    I:windGenerator=3757
}


####################
# boot
####################

boot {
    I:blockStartId=3750
    I:itemStartId=26644
}


####################
# entity
####################

entity {
    I:windTurbine=7
}


####################
# general
####################

general {
    B:debug=false
    B:lightningConductorEnabled=true
    B:windGeneratorEnabled=true
}


####################
# item
####################

item {
    I:debug=26644
    I:linkTool=26646
    I:pipeWrench=26645
    I:turbineBlade=26649
    I:windTurbineMill=26648
    I:windTurbineWooden=26647
}


